ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_GNX87_trunk.png")
t.roofrack = getTexture("media/textures/Item_GNX87_rack.png")

ContainerButtonIcons.GNX87Trunk = t.trunk
ContainerButtonIcons.GNX87Roofrack = t.roofrack